{ pkgs, rice, lib, user, ... }:
lib.mkIf (user != "tv")
{
  home.packages = [
    pkgs.mako
    pkgs.libnotify
  ];
  services.mako = with rice; {
    enable = true;
    defaultTimeout = 5000; # in ms
    backgroundColor = color.background;
    textColor = color.foreground;
    borderColor = color.border;
    borderSize = border-width;
    font = font.code.name2;
    borderRadius = rounding;
    anchor = "top-right";
    margin = builtins.toString (gap-size * 2) ;
  };
}
